<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:am="http://inspire.ec.europa.eu/schemas/am/4.0" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ef="http://inspire.ec.europa.eu/schemas/ef/4.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/ef/4.0 http://inspire.ec.europa.eu/schemas/ef/4.0/EnvironmentalMonitoringFacilities.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd  http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd http://inspire.ec.europa.eu/schemas/gn/4.0 http://inspire.ec.europa.eu/schemas/gn/4.0/GeographicalNames.xsd http://inspire.ec.europa.eu/schemas/ad/4.0 http://inspire.ec.europa.eu/schemas/ad/4.0/Addresses.xsd  http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd" gml:id="WISE.20200604152346.1665527.EF.EnvironmentalMonitoringFacility_MonitoringSite_IS.gml">
 <gml:boundedBy>
  <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
   <gml:lowerCorner>63.922884999576581 -23.146557000000001</gml:lowerCorner>
   <gml:upperCorner>66.265146999604696 -13.576066999999998</gml:upperCorner>
  </gml:Envelope>
 </gml:boundedBy>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0001">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0001</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0001</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>HVASSAHRAUN 1</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0001">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-252f4a19-6a7d-4c47-a62f-1ce7bec9c72c-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.02008299957768 -22.158767</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0001">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-1222-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0001">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0001">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0002">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0002</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0002</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>SKÓLPÚTRÁSIR</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0002">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-3b3156ae-c348-4bb1-8b3e-16ee96d265ea-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.20732399957987 -21.968395000000005</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0002">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-1379-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0002">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0002">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0003">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0003</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0003</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>HVALSTÖÐ</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0003">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-2a587853-6437-4963-a863-5abd76e0a719-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.3634429995817 -21.556819</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0003">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-1236-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0003">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0003">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0004">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0004</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0004</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>MJÓIFJÖRÐUR INNST</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0004">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-394d5ee5-4bc0-402c-89aa-c24ff077be8f-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>65.18799999959126 -14.008</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0004">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS102-1323-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0004">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0004">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0005">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0005</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0005</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>SVALBARÐSEYRI</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0005">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-feec1344-7318-4299-8f84-7955efbae55f-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>65.72928899959794 -18.102538</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0005">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS102-1321-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0005">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0005">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0006">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0006</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0006</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>POLLURINN</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0006">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-b560a272-1fe4-43ae-a635-479521fa04b2-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>66.06272399960213 -23.146557</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0006">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS102-1321-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0006">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0006">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0007">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0007</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0007</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>INNRA SUND</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0007">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-6888cc28-0c19-419a-9391-dbf3416aef55-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.14868899957919 -21.832474</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0007">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-1303-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0007">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0007">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0008">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0008</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0008</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>ÚTRÁS KLETTAGARÐUR</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0008">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-64d4942d-58e6-4384-9163-a9d2b8227c04-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.19493899957972 -21.93088</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0008">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-1379-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0008">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0008">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISCW_0009">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISCW_0009</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISCW_0009</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>DALATANGI</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISCW_0009">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-2d085b4c-703c-4f55-b39b-771cf3ee88cf-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>65.26834999959223 -13.576066999999998</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISCW_0009">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS102-1339-C"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISCW_0009">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISCW_0009">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISLW_0001">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISLW_0001</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISLW_0001</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>STÖÐ 4 (AFFALL)</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISLW_0001">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-3edf28ee-95f3-4efc-8922-42f49ee8161c-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.132882999579 -21.029002</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISLW_0001">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-2232-L"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISLW_0001">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISLW_0001">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISLW_0002">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISLW_0002</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISLW_0002</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>EIÐI</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISLW_0002">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-31553827-9fd9-4b11-b7cb-4a8263e75fc8-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>66.2651469996047 -15.009322</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISLW_0002">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS102-1654-L"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISLW_0002">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISLW_0002">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISLW_0003">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISLW_0003</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISLW_0003</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>YTRIFLÓI</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISLW_0003">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-568a3959-f969-44e6-a0b8-74a8a2a53c5b-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>65.63436899959677 -16.947289</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISLW_0003">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS102-1448-L"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISLW_0003">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISLW_0003">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISLW_0004">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISLW_0004</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISLW_0004</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>SKOTHÚSVEGUR</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISLW_0004">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-a712ee5f-22b7-465e-ba11-9289f47847b1-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.14298599957911 -21.941712000000003</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISLW_0004">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-2386-L"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISLW_0004">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISLW_0004">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISLW_0005">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISLW_0005</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISLW_0005</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>REYKJAHLÍÐ</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISLW_0005">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-0a77bff1-0600-4e1a-b979-98eea9f46437-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>65.64039799959684 -16.915518000000002</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISLW_0005">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS102-1448-L"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISLW_0005">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISLW_0005">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISRW_0001">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISRW_0001</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISRW_0001</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>ÖXNALÆKUR</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISRW_0001">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-ab6e52cf-a42e-4c8e-9892-407d19bde251-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>63.98557999957731 -21.182003000000005</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISRW_0001">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS103-792-R"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISRW_0001">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISRW_0001">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISRW_0002">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISRW_0002</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISRW_0002</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>LAXAKLETTAR</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISRW_0002">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-20c96108-6da4-4ad7-ae97-73ce434e4467-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>63.937566999576745 -21.157667</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISRW_0002">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS103-975-R"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISRW_0002">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISRW_0002">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISRW_0003">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISRW_0003</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISRW_0003</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>NEÐAN VIÐ HREINSISTÖÐ </ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISRW_0003">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-6114beff-ef4b-4b03-98ae-ef4900d01849-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>63.987358999577324 -21.175063</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISRW_0003">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS103-792-R"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISRW_0003">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISRW_0003">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISRW_0004">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISRW_0004</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISRW_0004</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>NEÐAN URRIÐAFOSS</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/biota"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISRW_0004">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-20131ac5-2cdd-4376-b7ed-6ca1881355e0-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>63.92288499957658 -20.672609</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISRW_0004">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS103-975-R"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISRW_0004">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISRW_0004">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISVELLANKATLA">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISVELLANKATLA</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>5</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>VELLANKATLA</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISVELLANKATLA">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-b203195b-d090-4f3f-b7c6-11ebec4b8ee9-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.24511999958031 -21.04588</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/SUR"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISVELLANKATLA">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-2232-L"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISVELLANKATLA">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISVELLANKATLA">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISVHM-128">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISVHM-128</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>3</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>NORÐURÁ VIÐ STEKK</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISVHM-128">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-264e712e-98b1-4973-a28a-f78d6f71536a-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>64.71089999958544 -21.603</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/FLO"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISVHM-128">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS104-200-R"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISVHM-128">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISVHM-128">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISVHM-30">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISVHM-30</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>2</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>ÞJÓRSÁRTÚN</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISVHM-30">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-5ef73396-9b96-4016-bde3-c441ecfbad75-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>63.93931068937437 -20.603349191920703</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/FLO"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISVHM-30">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS103-663-R"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISVHM-30">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISVHM-30">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <gml:featureMember>
  <ef:EnvironmentalMonitoringFacility gml:id="euMonitoringSiteCode.ISVHM-64">
   <gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://dd.eionet.europa.eu/vocabulary/wise/MonitoringSite/euMonitoringSiteCode.ISVHM-64</gml:identifier>
   <ef:inspireId>
    <base:Identifier>
     <base:localId>ISVHM-64</base:localId>
     <base:namespace>IS.EA-Iceland.WFD</base:namespace>
     <base:versionId>1</base:versionId>
    </base:Identifier>
   </ef:inspireId>
   <ef:name>SELFOSS</ef:name>
   <ef:mediaMonitored xlink:href="http://inspire.ec.europa.eu/codelist/MediaValue/water"/>
   <ef:legalBackground>
    <base2:LegislationCitation gml:id="LegislationCitation.euMonitoringSiteCode.ISVHM-64">
     <base2:name>Directive 2000/60/EC of the European Parliament and of the Council of 23 October 2000 establishing a framework for Community action in the field of water policy</base2:name>
     <base2:shortName>Water Framework Directive</base2:shortName>
     <base2:date>
      <gmd:CI_Date>
       <gmd:date>
        <gco:Date>2000-10-23</gco:Date>
       </gmd:date>
       <gmd:dateType>
        <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/>
       </gmd:dateType>
      </gmd:CI_Date>
     </base2:date>
     <base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
     <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
    </base2:LegislationCitation>
   </ef:legalBackground>
   <ef:geometry>
    <gml:Point gml:id="id-7797ab19-1b5b-4494-b3de-d93441cd4245-0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
     <gml:pos>63.93795852536044 -21.0066630158086</gml:pos>
    </gml:Point>
   </ef:geometry>
   <ef:purpose xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WisePurposeOfCollectionValue/FLO"/>
   <ef:observingCapability>
    <ef:ObservingCapability gml:id="ObservingCapability.euMonitoringSiteCode.ISVHM-64">
     <ef:observingTime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:processType xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:resultNature xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
     <ef:procedure xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
     <ef:featureOfInterest xlink:href="http://dd.eionet.europa.eu/vocabulary/wise/WaterBody/euSurfaceWaterBodyCode.IS103-975-R"/>
     <ef:observedProperty xlink:href="http://dd.eionet.europa.eu/vocabulary/common/NilReasonType/template"/>
    </ef:ObservingCapability>
   </ef:observingCapability>
   <ef:measurementRegime xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:mobile xsi:nil="true" nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated"/>
   <ef:operationalActivityPeriod>
    <ef:OperationalActivityPeriod gml:id="OperationalActivityPeriod.euMonitoringSiteCode.ISVHM-64">
     <ef:activityTime>
      <gml:TimePeriod gml:id="TimePeriod.euMonitoringSiteCode.ISVHM-64">
       <gml:beginPosition>2016-02-29</gml:beginPosition>
       <gml:endPosition indeterminatePosition="unknown"/>
      </gml:TimePeriod>
     </ef:activityTime>
    </ef:OperationalActivityPeriod>
   </ef:operationalActivityPeriod>
  </ef:EnvironmentalMonitoringFacility>
 </gml:featureMember>
 <!-- fernanda.nery_at_eea.europa.eu or wfd.helpdesk_at_eionet.europa.eu -->
</gml:FeatureCollection>